Mailinglist Archive: opensuse (818 mails)

< Previous Next >
Re: [opensuse] Octave installed by yast cannot use qhull
On Mon, Sep 19, 2011 at 12:19:40PM +0200, Petr Gajdos wrote:
On Sat, Sep 10, 2011 at 12:13:28PM -0400, Carl Hartung wrote:
On Sat, 10 Sep 2011 23:57:28 +0800
Lolo <imlyc.mail@xxxxxxxxx> wrote:
provides libqhull.h. What should I do ?

If you write the maintainer, my experience is they are very interested

Yes, I am ;-).
I will look into it next week.

octave building against qhull is in science repo, please test as soon
as it is built (later today).

You will need have also libqhull6-6_2_0_1385 from the same installed.

Petr
< Previous Next >